## rtpvorbispay rtpvorbispay |

## Properties

guint | config-interval | Read / Write

## Types and Values

struct | GstRtpVorbisPay

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstRTPBasePayload
                        ╰── GstRtpVorbisPay

## Description

## Synopsis

### Element Information

plugin | rtp
author | Wim Taymans <wim.taymans@gmail.com>
class | Codec/Payloader/Network/RTP

### Element Pads

name | sink
direction | sink
presence | always
details | audio/x-vorbis

name | src
direction | source
presence | always
details | application/x-rtp, media=(string)audio, payload=(int)[ 96, 127 ], clock-rate=(int)[ 1, 2147483647 ], encoding-name=(string)VORBIS

## Functions

## Types and Values

### struct GstRtpVorbisPay

    struct GstRtpVorbisPay;

## Property Details

### The `“config-interval”` property

      “config-interval”          guint

Send Config Insertion Interval in seconds (configuration headers will be multiplexed in the data stream when detected.) (0 = disabled).

Flags: Read / Write

Allowed values: <= 3600

Default value: 0